
#wb_header { background: transparent none no-repeat scroll center bottom; height: 200px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 544px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: #210000 url("../gallery_gen/d4285b754650467d91bed27501eabaae.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 844px; }
.root { width: 1200px; height: 844px; overflow: visible; min-height: 844px; }
#wb_element_instance29 { left: 0px; top: 147px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 189; }
#wb_element_instance29 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance29 li { margin: 10px 10px 10px 10px; }
#wb_element_instance29 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: underline; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { left: 0px; top: 95px; min-width: 1200px; width: 1200px; min-height: 41px; height: 41px; display: block; z-index: 190; }
#wb_element_instance31 { left: 550px; top: 10px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 191; }
#wb_element_instance31 img { width: 90px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 0px; top: 144px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 188; }
#wb_element_instance32 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 50px; }
#wb_element_instance33 { left: 790px; top: 40px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance34 { left: 1040px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 193; }
#wb_element_instance34 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { left: 30px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 192; }
#wb_element_instance35 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { left: 80px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 194; }
#wb_element_instance36 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { left: 30px; top: 100px; min-width: 770px; width: 770px; min-height: 378px; height: 378px; display: block; z-index: 63; }
#wb_element_instance38 { left: 830px; top: 30px; min-width: 350px; width: 350px; min-height: 42px; height: 42px; display: block; z-index: 64; }
#wb_element_instance39 { left: 830px; top: 320px; min-width: 270px; width: 270px; min-height: 120px; height: 120px; display: block; z-index: 103; overflow: hidden; }
#wb_element_instance39 img { width: 270px; height: 125.78313253012px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance40 { left: 830px; top: 230px; min-width: 330px; width: 330px; min-height: 54px; height: 54px; display: block; z-index: 62; }
#wb_element_instance41 { left: 830px; top: 100px; min-width: 270px; width: 270px; min-height: 120px; height: 120px; display: block; z-index: 104; overflow: hidden; }
#wb_element_instance41 img { width: 270px; height: 125px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { left: 830px; top: 450px; min-width: 330px; width: 330px; min-height: 54px; height: 54px; display: block; z-index: 105; }
#wb_element_instance43 { left: 30px; top: 30px; min-width: 770px; width: 770px; min-height: 42px; height: 42px; display: block; z-index: 107; }
#wb_element_instance44 { left: 0px; top: 522px; display: block; z-index: 9000; }
#wb_element_instance45 { left: 0px; top: 105px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
